																																																																																																																																																																																																																																				<span id="pack1"><a href="http://www.poiskkino.com/imdb/" title="За шаблон платили? Ссылку оставляем, либо покупаем Лицензию">{title}</a></span>{related-news}<span id="pack2"><a href="http://prikolno.net/">{title}</a><br /><a href="http://myposts.org/">{title}.</a></span>
<noindex>
<script type="text/javascript">
<!--
function step1()
{
document.getElementById('pack1').innerHTML = ' ';
}
function step2()
{
step1();
}
function related()
{
document.getElementById('pack2').innerHTML = ' ';
}
function relatednews()
{
related();
}
// -->
</script>
<script type="text/javascript">
step2();
relatednews();
</script>
</noindex>
